span.ui-icon.ui-icon-custom.main.delete {
    background-image: url("icons/basket_delete.png");
}
span.ui-icon.ui-icon-custom.main.add {
    background-image: url("icons/basket_add.png");
}
span.ui-icon.ui-icon-custom.main.edit {
    background-image: url("icons/basket_edit.png");
}
span.ui-icon.ui-icon-custom.main.withdraw {
    background-image: url("icons/basket_remove.png");
}
span.ui-icon.ui-icon-custom.main.append {
    background-image: url("icons/basket_put.png");
}
span.ui-icon.ui-icon-custom.main.details {
    background-image: url("icons/find.png");
}

span.ui-icon.ui-icon-custom.main.groups {
    background-image: url("icons/pictures_thumbs.png");
}
span.ui-icon.ui-icon-custom.main.groups.details {
    background-image: url("icons/find.png");
}
span.ui-icon.ui-icon-custom.main.groups.add {
    background-image: url("icons/picture_add.png");
}
span.ui-icon.ui-icon-custom.main.groups.edit {
    background-image: url("icons/picture_edit.png");
}
span.ui-icon.ui-icon-custom.main.groups.delete {
    background-image: url("icons/picture_delete.png");
}

span.ui-icon.ui-icon-custom.logout {
    background-image: url("icons/door_in.png");
}

span.ui-icon.ui-icon-custom.main.user.add {
    background-image: url("icons/user_add.png");
}

span.ui-icon.ui-icon-custom.main.user.edit {
    background-image: url("icons/user_edit.png");
}

span.ui-icon.ui-icon-custom.main.user.del {
    background-image: url("icons/user_delete.png");
}

span.ui-icon.ui-icon-custom.main.user.details {
    background-image: url("icons/user_magnify.png");
}

span.ui-icon.ui-icon-custom.main.user.gray {
    background-image: url("icons/user_gray.png");
}

span.ui-icon.ui-icon-custom.main.user.red {
    background-image: url("icons/user_red.png");
}

span.ui-icon.ui-icon-custom.main.user.green {
    background-image: url("icons/user_green.png");
}


span.ui-icon.ui-icon-custom.main.calendar.add {
    background-image: url("icons/calendar_add.png");
}

span.ui-icon.ui-icon-custom.main.calendar.edit {
    background-image: url("icons/calendar_edit.png");
}

span.ui-icon.ui-icon-custom.main.calendar.del {
    background-image: url("icons/calendar_delete.png");
}




span.ui-icon.ui-icon-custom.main.timeclock.add {
    background-image: url("icons/clock_add.png");
}

span.ui-icon.ui-icon-custom.main.timeclock.edit {
    background-image: url("icons/clock_edit.png");
}

span.ui-icon.ui-icon-custom.main.timeclock.del {
    background-image: url("icons/clock_delete.png");
}

span.ui-icon.ui-icon-custom.main.timeclock.pdf {
    background-image: url("icons/page_white_acrobat.png");
}